using Exferia_Aplicacion.General;
using Exferia_TraspasoDatos._3_Vistas;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Exferia_TraspasoDatos
{
    public class Datos_TraspasoDatos
    {
        #region Abrir Pantallas
        private void AbrirPantalla_P_TraspasoDatos(INTERNO_ValoresGenerales_Modelo _mdl_INTERNO_ValoresGenerales_Modelo, DateTime _dtt_FechaTrabajo, INTERNO_OpcionesDetalle_Modelo _mdl_INTERNO_OpcionesDetalle_Modelo)
        {
            try
            {
                P_TraspasoDato frm_P_TraspasoDato = new P_TraspasoDato(_mdl_INTERNO_ValoresGenerales_Modelo, _dtt_FechaTrabajo, _mdl_INTERNO_OpcionesDetalle_Modelo);
                Funciones_PanelPrincipal.Cargar_PantallaEmpotrada(frm_P_TraspasoDato, _mdl_INTERNO_OpcionesDetalle_Modelo.opcion);
            }
            catch 
            {}
        }
        #endregion

    }
}
